body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #423B28;
}

td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #423b28;
}

.menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #52631F;
}

.menu a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #423B28;
	text-decoration: none;
	font-weight: bold;

}
.menu a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #423B28;
	text-decoration: none;
	font-weight: bold;

}
.menu a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #759B1C;
	text-decoration: none;
	font-weight: bold;
}

a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #423b28;
	text-decoration: none;
	font-weight: bold;
}

a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #423b28;
	text-decoration: none;
	font-weight: bold;

}

a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #617C81;
	text-decoration: none;
	font-weight: bold;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #423b28;
	font-variant: small-caps;
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #617C81;
	font-variant: small-caps;
}

.td {
	border: 1px solid #423B28;
}

.legende {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #67686a;
}

.legende a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #67686a;
	text-decoration: none;
	font-weight: bold;
}

.legende a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #67686a;
	text-decoration: none;
	font-weight: bold;
}

.legende a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #999999;
	text-decoration: none;
	font-weight: bold;
}

DIV.contenu {
	position : relative;
	width : 600px;
	height : 450px;
	overflow : auto;
	scrollbar-face-color: #B2A585;
	scrollbar-shadow-color: #E8D9B8;
	scrollbar-highlight-color: #E8D9B8;
	scrollbar-3dlight-color: #E8D9B8;
	scrollbar-darkshadow-color: #E8D9B8;
	scrollbar-track-color: #E8D9B8;
	scrollbar-arrow-color: #E8D9B8;
}
